const data = {
  trainings: [{
    id: 'training0',
    title: 'Indoor HIIT + Core',
    type: {
      id: 'type0',
      name: 'HIIT',
      description: 'High Intensity Interval Training'
    },
    createdAt: '2019-11-11T21:13:43.284Z',
    trainingDate: '2019-11-12T11:45:00.000Z',
    location: 'Yoga Room',
    registration: [],
    attendance: 14,
    ratings: [],
    published: true,
    content: [
      {
        id: 'block0',
        sequence: 0,
        title: 'Warmup',
        duration: 153,
        variation: '',
        format: {
          id: 'format0',
          name: 'Sequence',
          description: 'Simple sequence of exercises'
        },
        tracks: [{
          id: 0,
          title: "Hold on, I'm coming",
          artist: 'Sam & Dave',
          duration: 153,
          link: 'https://www.youtube.com/watch?v=AREppyQf5uw'
        }],
        exercises: [{
          id: 'exercise0',
          name: 'Squat',
          variations: [{
            id: 'exerciseVariation0',
            name: 'lateral jump squat',
            description: '',
            link: ''
          }]
        }],
        description: 'Warm up everything.'
      },
      {
        id: 'block1',
        sequence: 1,
        title: 'Circuit',
        duration: 720,
        variation: '',
        format: {
          id: 'format1',
          name: 'Circuit',
          description: ''
        },
        tracks: [{
          artist: 'Daniel Portman',
          title: "You're Not Alone",
          link: ''
        }, {
          artist: 'ATFC & David Penn',
          title: "Hipcats",
          link: ''
        }, {
          artist: 'Eli Brown',
          title: "In the Dance",
          link: ''
        }, {
          artist: 'Biscits',
          title: "Do It Like This",
          link: ''
        }],
        exercises: [{
          base: [{
            name: 'On the Spot Run',
            variations: [{
              name: 'regular', description: '', video: ''
            }, {
              name: 'high knees', description: '', video: ''
            }, {
              name: 'sprint', description: '', video: ''
            }, {
              name: 'butt kick', description: '', video: ''
            }, {
              name: 'boxer', description: '', video: ''
            }]
          }, {
            name: 'Squat',
            variations: [{
              name: 'regular', description: '', video: ''
            }, {
              name: 'jump', description: '', video: ''
            }, {
              name: 'sumo', description: '', video: ''
            }, {
              name: 'drop', description: '', video: ''
            }, {
              name: '1/4 turn', description: '', video: ''
            }, {
              name: '1/2 turn', description: '', video: ''
            }, {
              name: 'prisoner', description: '', video: ''
            }, {
              name: 'side-to-side', description: '', video: ''
            }, {
              name: 'in-out', description: '', video: ''
            }]
          }],
          variation: '8 boxers, 4 Rotational Drop Squats'
        }, {
          base: [{
            name: 'Push-Up',
            variations: ['regular', 'narrow', 'wide', 'plyo', 'around the world', 'push-back', 'jack']
          }, {
            name: 'Frog Jump',
            variations: ['regular', 'jump', 'sumo', 'drop', '1/4 turn', '1/2 turn', 'prisoner', 'side-to-side', 'in-out']
          }, {
            name: 'Kick-Out',
            variations: ['regular', 'jump', 'sumo', 'drop', '1/4 turn', '1/2 turn', 'prisoner', 'side-to-side', 'in-out']
          }],
          variation: '8 boxers, 4 Rotational Drop Squats'
        }]
      }
    ]
  }
  ],
  polls: []
}

export default data
